@media (min-width: 992px) {


    body .wrapper,
    body #mainWrapper,
    body #contentMainWrapper,
    body #headerWrapper,
    body #logoWrapper,
    body #taglineWrapper,
    body #navMainWrapper,
    body #navSuppWrapper,
    body #navBreadCrumb {
        width: 100% !important;
        max-width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block !important;
        padding: 5px !important;
    }

    /* Coloanele laterale rămân fixe */
    .col160 {
        width: 300px !important;
        max-width: 300px !important;
    }

    /* Coloana stângă */
    #navColumnOne {
        float: left !important;
        margin: 0 !important;
        padding:5px !important;
    }

    /* Coloana dreaptă */
    #navColumnTwo {
        float: right !important;
        margin: 0 !important;
        padding: 5px !important;
    }

    /* Mijlocul se întinde în spațiul rămas */
    .centerColumn {
        width: 1280px !important;
        max-width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width:100% !important;
    }
}
/* Elimină sublinierea din breadcrumb */
#navBreadCrumb a,
#navBreadCrumb a:visited,
#navBreadCrumb a:hover {
    text-decoration: none !important;
}
